1. JPhantom

    OP JPhantom GBAtemp Regular
    Member

    Joined:
    Sep 12, 2009
    Messages:
    113
    Country:
    United States
    I am trying to update the launcher.dat so i can have access to the v9 firmwares. whenever i try to launch the exploit it says it needs to update the gateway 3ds card. I allow it to do so but then after it installs and i select a to exit it goes to a black screen and stays that way till i hold power to turn it off. then when i go back to launch the exploit it says i have to update the gateway 3ds card still. what do i do?
     
  2. Qtis

    Qtis Grey Knight Inquisitor
    Member

    Joined:
    Feb 28, 2010
    Messages:
    3,817
    Country:
    Antarctica
    Which Gateway firmware version are you running?
     
  3. JPhantom

    OP JPhantom GBAtemp Regular
    Member

    Joined:
    Sep 12, 2009
    Messages:
    113
    Country:
    United States
    woops apparently you aren't supposed to hold L and R on the newer launchers. i think that must have been the problem at least as it works when only holding L.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - emunand,